#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGEACTIVERECORD_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGEACTIVERECORD_HPP

#include "ooo/vba/word/WdMailMergeActiveRecord.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGEACTIVERECORD_HPP
